/* ==================================================
	navi
================================================== */

.navi > li {
	text-align: center;
}
.navi > li:nth-child(n+2) {
	border-top: 1px dotted #999;
}
.navi > li > a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 1em 1em 1.5em;
	text-decoration: none;
	background: #f2f2f2;
}
.navi > li > a::after {
	content: "";
	position: absolute;
	bottom: 1rem;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	width: .8rem;
	height: .8rem;
	border-right: 2px solid #0096d6;
	border-bottom: 2px solid #0096d6;
}

@media screen and (min-width: 480px) {
	.navi {
		display: flex;
	}
	.navi > li {
		flex-grow: 2;
	}
	.navi > li:nth-child(n+2) {
		border-top: none;
		border-left: 1px dotted #999;
	}
}

/*インク・用紙情報 ---------------------------*/
@media screen and (min-width:768px) {
	#hp_paper .bot_none_s_md {
		border-top: none !important;
	}
}

/*その他 用紙情報 ---------------------------*/
@media screen and (min-width:768px) {
	#other_paper .hpeTable th, #other_paper .hpeTable td {
		padding: 0.5em 1em;
		font-size: 1.3rem;
		white-space: normal;
		min-width: 7em;
	}
	#other_paper .hpeTable td:first-child {
		width:95px !important
	}
}


